/* Disney Chrome Styles Only */

#disney_chrome				{ width:100%; height:0px; display:block; position:relative; z-index:999; background-color:#FFFFFF; }
#disney_chrome-inner		{ width:100%; max-width:1248px; height:45px; padding:0 24px; margin:0 auto; background-color:#FC0606; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: none; }
#disney_chrome_logo			{ width:127px; display:inline-block; }
#disney_chrome_form			{ display: inline-block; vertical-align: top; margin: 6px 0 0 32px; width:250px; height:36px; background: white url(../images/search_temp.jpg) 98% center no-repeat; border: 1px solid #ccc; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#disney_chrome_input		{ width: 220px; height: 34px; font-size: 1.12em; padding-left: 6px; font-family: "MatterhornSerif"; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:none;}
#disney_chrome_btn			{ width:35px; height:36px; text-indent:-999em; display:block; }
#disney_chrome_menu			{ width:130px; height:47px; line-height:54px; float:left; vertical-align:middle; margin-left:20px; }
#disney_chrome_lobby 		{ position: absolute; right: 24px; top: 0; }
.disney_chrome_signin		{ display: block; background-color: #5590cc; color: #fff; min-width:98px; height: 47px; padding: 14px 20px 0; font-size: 1.125em; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.disney_chrome_user			{ padding-top: 18px; font-size: 0.9em; color: #666; display:none; }
.disney_chrome_user	p		{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin:0; padding:0; min-width:150px; text-align:right; }
.disney_chrome_user	p a		{ color: #5590cc; }
.disney_chrome_user	p .sign-out	{  display: inline-block; padding-left: 8px; margin-left: 8px; border-left: 1px solid #ccc; }


.clearFloat					{ clear:both; }
.disney_chrome_text			{ display:inline-block; font-family: "MatterhornSerif"; font-size:1.125em; color:#555; margin-left: 32px; vertical-align: top; padding-top: 14px; }
.disney_chrome_text a,
.disney_chrome_text a:visited{ color:#000000; text-decoration:none; }
.disney_chrome_text a:hover { color:#000000; text-decoration:none; }


.disney_mobile_inner		{ width:100%; height:50px; background-color:#FC0606;  display:none; position:relative; }
#disney-mobile-logo			{ width:85%; height:50px; border-right: none; margin: 0 auto; float: left; text-align: center; }
#disney-mobile-logo img		{ margin-top:10px; margin-left: auto; margin-right: auto; }
#disney-mobile-nav			{ width:57px; height:60px; border-left:1px solid #000000; float:right; background: transparent url(../images/mobile_menu.png) center center no-repeat; cursor:pointer; position:relative; }
.disney-mobile-loc			{ width:100%; height:50px;}
.disney-mobile-loc          { background-image: url(../images/babble_horizontal_logo_m.png); background-repeat: no-repeat; background-position: center center; }
.m-loc-homepage				{ background-image:url(../images/mobile-loc-home.png); background-repeat:no-repeat; background-position:center center; background-size:163px 28px; }
.m-loc-oh-my-disney			{ background-image:url(../images/mobile-loc-omd.png); background-repeat:no-repeat; background-position:center center; background-size:84px 32px; }
.m-loc-insider				{ background-image:url(../images/mobile-loc-insider.png); background-repeat:no-repeat; background-position:center center; background-size:120px 32px; }
.m-loc-disney-style			{ background-image:url(../images/mobile-loc-disney-style.png); background-repeat:no-repeat; background-position:center center; background-size:70px 39px; }
.m-loc-disney-playlist		{ background-image:url(../images/mobile-loc-playlist.png); background-repeat:no-repeat; background-position:center center; background-size:140px 34px; }

.m-bg-oh-my-disney			{ background-color:#db0101; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#db0101), to(#c30102)); background: -webkit-linear-gradient(top, #db0101, #c30102); background: -moz-linear-gradient(top, #db0101, #c30102); background: -ms-linear-gradient(top, #db0101, #c30102); }
.m-bg-insider				{ background-color:#0eb2ff; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#12bbf6), to(#10aade)); background: -webkit-linear-gradient(top, #12bbf6, #10aade); background: -moz-linear-gradient(top, #12bbf6, #10aade); background: -ms-linear-gradient(top, #12bbf6, #10aade); }
.m-bg-disney-style					{ background-color:#73c8b5; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#73c8b5), to(#6dbaa9)); background: -webkit-linear-gradient(top, #73c8b5, #6dbaa9); background: -moz-linear-gradient(top, #73c8b5, #6dbaa9); background: -ms-linear-gradient(top, #73c8b5, #6dbaa9); }
.m-bg-disney-playlist		{ background-color:#6402ce; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6402ce), to(#5d03be)); background: -webkit-linear-gradient(top, #6402ce, #5d03be); background: -moz-linear-gradient(top, #6402ce, #5d03be); background: -ms-linear-gradient(top, #6402ce, #5d03be); }

.chrome-flyout				{ width:256px; height:auto; background-color:#333333; top:0; z-index:1000; right:-256px; position:fixed;  overflow-y: scroll; }
.flyout-head				{ height:50px; font-size:1.1em; line-height:50px; color:#fff; }
.flyout-list ul				{ padding:0; margin:0; list-style-type:none; }
.flyout-list ul	li			{ margin:0; list-style-type:none; height:50px; border-bottom:1px solid #555555; }
.flyout-list a,
.flyout-list a:visited,
.flyout-list a:hover		{ color:#fff; text-decoration:none; font-size:1.1em; line-height:50px; }
.flyout-list li a			{ text-transform:capitalize; display: block; padding:0 0 0 15px; }
.flyout-header				{ color:#fff; text-decoration:none; font-size:1.3em; line-height:50px; padding: 0 0 0 15px; }
#page-wrap					{  }
.push-menu-left				{ right:0; width:256px; }
.push-body					{ position:fixed; overflow:hidden; }
.flyout-wrap				{ width:100%; position:relative; }
.flyout-shadow				{ width:15px; position:absolute; top:0; left:0; -moz-box-shadow:inset 15px 0px 10px -13px #000; -webkit-box-shadow:inset 15px 0px 10px -13px #000; box-shadow:inset 15px 0px 10px -13px #000; height:auto; }

.flyout-list ul li:last-child { border-bottom:none; }
.flyout-list ul li:first-child { border-top:1px solid #555555; }
.flyout-head,
.flyout-head a				{ text-transform:uppercase; padding:0 0 0 15px; display: block; }
#flyout-bottom-space		{ margin-top:65px; width:100%; display:block; }

.flyout-signin, .flyout-user	{ height:50px; border-top:1px solid #555555; text-align:center; font:1.1em; font-family: "MatterhornSerif"; color:#fff; background-color:#555555; }
.flyout-signin a,
.flyout-signin a:hover,
.flyout-signin a:visited { text-decoration:none; color:#5590cc; display: block; }
.flyout-user a,
.flyout-user a:hover,
.flyout-user a:visited { text-decoration:none; color:#5590cc; }
.flyout-signout				{ height:50px; text-align:center; font:0.875em; font-family: "MatterhornSerif"; color:#fff; }
.flyout-signout a,
.flyout-signout a:hover,
.flyout-signout a:visited	{ color:#5590cc; display: block;}

.flyout-signin, .flyout-signout { display: none!important;}

@media screen and (max-width: 1024px) {
  .disney_chrome_text 		{ padding-top: 16px; font-size:1em; }
 
  #disney_chrome_form 		{ margin-left: 10px; }
  #disney_chrome_form input { width: 152px; font-size: 1em; }
  #disney_chrome_signin     { font-size: 1em; padding-top: 16px; }
}

@media screen and (min-width: 769px) and (max-width: 1023px)
{
		/*.chrome-flyout			{ display:none; }*/
}

@media screen and (max-width: 768px) and (min-width: 600px)
{
	.chrome-flyout			{ display:block; }
	#disney_chrome			{ height:50px; }
	#disney_chrome-inner	{ display:none; }
	.disney_mobile_inner	{ display:block; }
}

@media screen and (max-width: 599px)
{
	.chrome-flyout			{ display:block; }
	#disney_chrome			{ height:50px; }
	#disney_chrome-inner	{ display:none; }
	.disney_mobile_inner	{ display:block; }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
{
	#disney-mobile-logo img    { margin:10px 0 0 90px; }
}



/* Disney Chrome menu babble localized */
#goc-e {
    background-image: url(../images/dlogo@2x.png);
    background-size: 37px 30px;

}
#goc-logo {
    width: 162px;
    background-image: url(../images/babble_horizontal_logo_m.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 146px 30px;
    background-repeat: no-repeat;
    margin-left: 60px;
}

@media screen and (max-width: 1024px) {
    #goc-nav-family {
        display: block;
        position: relative;
        padding: 0;
        height: 60px;
        min-width: 94px;
        text-align: center;
        background-color: #232b2d;
        z-index: 1;
    }
}

.goc-el .goc-search input[type=text] {
    display: none!important;
}
@media screen and (max-width: 1024px){
    .page-header .inner .logo{
        display: none;
    }
}
.disney_mobile_inner {
    background-color:#FC0606!important;
}
#disney-mobile-nav {
    border-left:none;
}

#goc-e {
    background-image: url(../images/dot1.gif)!important;
    background-size: 37px 30px;
    border-right: none;
}
.menu-icon{
    height: 25px;
    width: 48px;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 5px 1px 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #fff;
    margin: 17px 0 0 11px;
}

/* optimizely config values */
#goc-bar,#goc-e,#goc-button {
   /*display: block;*/
    display: none;
}
@media only all and (max-width: 1024px){
    #goc-bar {
        display: none;
    }
    #goc-button{
        display: none;
    }
    html.goc-animating-menu {
        background: #32393c;
    }
}
